.step-wizard {
    margin-top: 30px;
}

.step-line {
    margin-top: 80px;
    border: 3px solid #1877F2;
    z-index: -1;
    margin-bottom: -80px;
}

.step {
    flex: 1;
    padding: 1rem;
}

.jumbotron {
    background-color: #1877F2;
    margin: 0;
    padding: 3rem;
    color: #FFFFFF;
    border-radius: 0;
}

.primary {
    color: #490708;
}

.step .icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #FFFFFF;
    color: #1877F2;
    border: 3px solid #1877F2;
    margin: 0 auto 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
}

.step.active .icon {
    background: #490708;
    color: #FFFFFF;
    border: 2px solid #490708;
}

.step-label {
    font-size: 1.1rem;
    font-weight: 700;
}

.step-content {
    display: none;
}

.step-content.active {
    display: block;
}

.banner img {
    width: 100%;
}

.sub-header {
    border: 1px solid #ccc;
    background-color: #e8e8e8;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* Only show the active step header on small screens */
@media (max-width: 767.98px) {
    .step {
        display: none;
    }

    .step.active {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}